a.ct-button, a.ct-button:visited {
  display:inline-block;letter-spacing:1px;text-align:center;
  text-decoration:none;
  line-height:12px;font-size:12px;
  font-family:"Source Sans Pro",sans-serif;
  font-weight:300;
  margin:0 auto;
  position:relative;
  padding: 4px 4px;
  border-radius:3px;
  background:#666;
  color:#fff;
  overflow: hidden;
}

.ct-background {
  position: relative;
  height:0; width: 10em;
  margin: 0px 0px;
  z-index: 0;
  color:#666;
  letter-spacing:1px;
  text-decoration:none;
  line-height:12px;font-size:12px;
  font-family:"Source Sans Pro",sans-serif;
  font-weight:300;
}

.changetip_tipme_button {
  height: 22px;
}
